<TEI.2 id="jrc32003D0211-pt" n="32003D0211" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32003D0211 Portuguese</title>
        <title>2003/211/PESC: Decisão 2003/211/PESC do Conselho, de 24 de Fevereiro de 2003, relativa à celebração de um Acordo entre a União Europeia e a Organização do Tratado do Atlântico Norte sobre a segurança das informações</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003D0211:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003D0211:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5181</classCode>
        <classCode scheme="eurovoc">443</classCode>
        <classCode scheme="eurovoc">453</classCode>
        <classCode scheme="eurovoc">616</classCode>
        <classCode scheme="eurovoc">1474</classCode>
        <classCode scheme="eurovoc">2199</classCode>
        <classCode scheme="eurovoc">92</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2003/211/PESC: Decisão 2003/211/PESC do Conselho, de 24 de Fevereiro de 2003, relativa à celebração de um Acordo entre a União Europeia e a Organização do Tratado do Atlântico Norte sobre a segurança das informações</head>
      <div type="body">
        <p n="2">Decisão 2003/211/PESC do Conselho</p>
        <p n="3">de 24 de Fevereiro de 2003</p>
        <p n="4">relativa à celebração de um Acordo entre a União Europeia e a Organização do Tratado do Atlântico Norte sobre a segurança das informações</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado da União Europeia e, nomeadamente, o seu artigo 24.o,</p>
        <p n="7">Tendo em conta a recomendação da Presidência,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Foi celebrado um Acordo Provisório sobre segurança entre o Secretariado-Geral do Conselho e a Organização do Tratado do Atlântico Norte (OTAN) por troca de cartas entre os respectivos secretários-gerais, em 26 de Julho de 2000.</p>
        <p n="10">(2) O Conselho Europeu de Barcelona salientou a importância de definir acordos permanentes entre a União Europeia e a OTAN no mais curto prazo. Para tal, solicitou igualmente à Presidência, bem como ao alto representante, que efectuassem contactos adequados de alto nível para garantir um resultado positivo. Entre os acordos em questão figurava um acordo sobre a segurança das informações.</p>
        <p n="11">(3) Como resultado da entrada em vigor dos respectivos regulamentos sobre segurança em 1 de Dezembro de 2001, o Conselho e a Comissão estão em condições de cumprir integralmente as obrigações decorrentes da execução de tal acordo.</p>
        <p n="12">(4) Na sequência da decisão do Conselho de 15 de Abril de 2002 que autoriza a Presidência a encetar negociações com a OTAN, a Presidência, assistida pelo secretário-geral/alto representante, negociou um acordo sobre a segurança das informações.</p>
        <p n="13">(5) Esse acordo deverá ser aprovado,</p>
        <p n="14">DECIDE:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">É aprovado, em nome da União Europeia, o Acordo entre a União Europeia e a Organização do Tratado do Atlântico Norte sobre a segurança das informações.</p>
        <p n="17">O texto do acordo acompanha a presente decisão.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">O presidente do Conselho fica autorizado a assinar o acordo para o efeito de vincular a União Europeia.</p>
        <p n="20">Artigo 3.o</p>
        <p n="21">A presente decisão produz efeitos a partir da data da sua aprovação.</p>
        <p n="22">Artigo 4.o</p>
        <p n="23">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 24 de Fevereiro de 2003.</p>
        <p n="25">Pelo Conselho</p>
        <p n="26">O Presidente</p>
        <p n="27">G. Papandreou</p>
      </div>
    </body>
  </text>
</TEI.2>
